#ifndef POLARPOINT_H
#define POLARPOINT_H

#define _USE_MATH_DEFINES

#include <iostream>
#include <vector>
#include <cmath>
#include "Point.h"

using namespace std;

class polarPoint
{
	public:
		polarPoint(double radius, double angle);//constructor
		double getAngle(void);
		double getRadius(void);
		void setAngle(double angle);
		void setRadius(double radius);
		

	private:
		double angle;
		double radius;
		
				
};

#endif // POLARPOINT_H


